package com.fastbee.common.constant;

/**
 * 项目类型常量
 */
public class ProjectTypeConstant {

    public static final Long WATER = 1L;//水利
    public static final Long AGRICULTURE = 2L;//农业

    public static boolean isValidProjectType(Long projectType) {
        return projectType.equals(WATER) || projectType.equals(AGRICULTURE);
    }
}
